<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dk="kelis.fr:dokiel" exclude-result-prefixes="sc sp dk">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="*">
		<div class="caption">
			<div class="caption_co">
				<alternative alt="{getFullTitleText(currentModel(),'')}">
					<xsl:choose>
						<xsl:when test="dk:screenZneMeta/sp:mode = 'highlight'">
							<xsl:value-of select="resultatAgent(concat('@', getIdFromPath(sp:img/@sc:refUri), '_Ahighlight/xhtmlContent'),concat(sp:zone/dk:screenZneGeoMeta/sp:coords,''))" disable-output-escaping="yes"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="resultatAgent(concat('@', getIdFromPath(sp:img/@sc:refUri), '_Acrop/xhtmlContent'),concat(sp:zone/dk:screenZneGeoMeta/sp:coords,''))" disable-output-escaping="yes"/>
						</xsl:otherwise>
					</xsl:choose>
				</alternative>
			</div>
			<ifText>
				<div class="caption_ti">
					<span>
						<xsl:value-of select="getFullTitleText(currentModel(),'')" disable-output-escaping="yes"/>
					</span>
				</div>
			</ifText>
		</div>
	</xsl:template>
</xsl:stylesheet>