<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink text scodPp sc  " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:content[1])" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:content"><xsl:choose><xsl:when test="checkNoCycleAgent()">
		<xsl:apply-templates mode="N8"/>
	</xsl:when><xsl:otherwise/></xsl:choose></xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N8" match="*"/><!--# def--><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N8" match="sp:def"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNc"/><xsl:value-of select="resultatAgent(concat($vContentAgtNc, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# screen--><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N8" match="sp:screen"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_screenTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
				</xsl:element>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN19"/><xsl:value-of select="resultatAgent(concat($vContentAgtN19, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# infobloc--><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N8" match="sp:infobloc"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
				</xsl:element></scodPp:ifNotNull>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN26"/><xsl:value-of select="resultatAgent(concat($vContentAgtN26, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceAfterPb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute></xsl:element>
			</xsl:template><!--# op--><xsl:template mode="N8" match="sp:op"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<scodPp:dataBlock xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" id="db_N2d_{codeAgent('//')}_{generate-id()}_{java:hIncreaseOne(getEntryBuffer('counters', 'datablock'))}" category="op"><xsl:variable name="vId">
						<xsl:value-of select="concat($vContentAgt, '')"/>
					</xsl:variable><xsl:variable name="vSortKey">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:variable><scodPp:id value="{normalize-space($vId)}"/><scodPp:overrideContentDeclaration><scodPp:block.data/></scodPp:overrideContentDeclaration><scodPp:sortKey value="{normalize-space($vSortKey)}"/><scodPp:title>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</scodPp:title><scodPp:data>
						<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__opTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
							<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"> </xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
						</xsl:element>
						<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN4d"/><xsl:value-of select="resultatAgent(concat($vContentAgtN4d, '/getContent'))" disable-output-escaping="yes"/>
						<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__opEnd')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute></xsl:element>
					</scodPp:data></scodPp:dataBlock>
			</xsl:template><!--# warning--><xsl:template mode="N8" match="sp:warning"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_89">
						
					</xsl:variable><text:section xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:name="{si(string-length(normalize-space(string($vLabelContentc422_89)))&gt;0, normalize-space(string($vLabelContentc422_89)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_warning"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_warning')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_warning')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Attention</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN74"/><xsl:value-of select="resultatAgent(concat($vContentAgtN74, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# advice--><xsl:template mode="N8" match="sp:advice"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_125">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_125)))&gt;0, normalize-space(string($vLabelContentc422_125)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_advice"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_advice')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_advice')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Conseil</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN98"/><xsl:value-of select="resultatAgent(concat($vContentAgtN98, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# tip--><xsl:template mode="N8" match="sp:tip"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_161">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_161)))&gt;0, normalize-space(string($vLabelContentc422_161)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_tip"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_tip')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_tip')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Truc &amp; astuce</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNbc"/><xsl:value-of select="resultatAgent(concat($vContentAgtNbc, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# example--><xsl:template mode="N8" match="sp:example"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_197">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_197)))&gt;0, normalize-space(string($vLabelContentc422_197)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_example"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_example')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_example')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Exemple</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNe0"/><xsl:value-of select="resultatAgent(concat($vContentAgtNe0, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# note--><xsl:template mode="N8" match="sp:note"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_233">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_233)))&gt;0, normalize-space(string($vLabelContentc422_233)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_note"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_note')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_note')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Remarque</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN104"/><xsl:value-of select="resultatAgent(concat($vContentAgtN104, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# legal--><xsl:template mode="N8" match="sp:legal"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_269">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_269)))&gt;0, normalize-space(string($vLabelContentc422_269)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_legal"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_legal')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_legal')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Réglementaire</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN128"/><xsl:value-of select="resultatAgent(concat($vContentAgtN128, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# complement--><xsl:template mode="N8" match="sp:complement"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBeforePb')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					
				</xsl:element>
				<xsl:comment># sm:WSection</xsl:comment><xsl:variable name="vLabelContentc422_305">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContentc422_305)))&gt;0, normalize-space(string($vLabelContentc422_305)), 'Section')}" text:style-name="{getEntryBuffer('odStyleBlocks', '_globalsStyles_pbSec')/text:section/@text:style-name}"><text:p text:style-name="_scod_noDisplay"> </text:p><xsl:comment># sm:WFlowArea</xsl:comment><text:p text:style-name="_scod_noDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:name="_globalsStyles_compl"><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_compl')/@*[name()!='draw:name']"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each><draw:text-box><xsl:for-each select="getEntryBuffer('odStyleBlocks', '_globalsStyles_compl')/draw:text-box/@*"><xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute></xsl:for-each></draw:text-box></draw:frame></text:p><xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__blocTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Complément</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</xsl:element></scodPp:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN14c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN14c, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="_scod_noDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# part--><xsl:template mode="N8" match="sp:part"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_content__partTi')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
				</xsl:element></scodPp:ifNotNull>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN15c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN15c, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# seeAlso--><xsl:template mode="N8" match="sp:seeAlso"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN161"/><xsl:value-of select="resultatAgent(concat($vContentAgtN161, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><xsl:template match="*"/></xsl:stylesheet>