<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink text scodPp sc " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:section[1])" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:section"><xsl:choose><xsl:when test="checkNoCycleAgent()">
		<scodPp:dataBlock xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" id="db_Na_{codeAgent('//')}_{generate-id()}_{java:hIncreaseOne(getEntryBuffer('counters', 'datablock'))}" category="seeAlso"><xsl:variable name="vId">
				<xsl:value-of select="concat('@', switchAxis(codeAgent('//'), ''))"/>
			</xsl:variable><xsl:variable name="vSortKey">
				<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', switchAxis(codeAgent('//'), ''), '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', switchAxis(codeAgent('//'), ''), '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
			</xsl:variable><scodPp:id value="{normalize-space($vId)}"/><scodPp:overrideContentDeclaration><scodPp:block.data/></scodPp:overrideContentDeclaration><scodPp:sortKey value="{normalize-space($vSortKey)}"/><scodPp:title>
				<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', switchAxis(codeAgent('//'), ''), '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', switchAxis(codeAgent('//'), ''), '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
			</scodPp:title><scodPp:data>
				<xsl:for-each select="sp:content"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
					<scodPp:condition xpath="true()"><scodPp:section><scodPp:title><xsl:variable name="dynStrN26"><xsl:value-of select="si(string-length(resultatAgent('/@@/shortTitleText'))&gt;0, resultatAgent('/@@/shortTitleText'), 'Préambule')"/></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($dynStrN26))&gt;0"><xsl:value-of select="$dynStrN26"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scodPp:title><scodPp:content><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('widget_N2c_', generate-id()))"/><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN37"/><xsl:value-of select="resultatAgent(concat($vContentAgtN37, '/getContent'))" disable-output-escaping="yes"/></scodPp:content></scodPp:section></scodPp:condition>
				</xsl:for-each>
				<xsl:for-each select="sp:subSection"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
					<scodPp:condition xpath="true()"><scodPp:section><scodPp:title><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">[non titré]</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scodPp:title><scodPp:content><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('widget_N46_', generate-id()))"/><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN5f"/><xsl:value-of select="resultatAgent(concat($vContentAgtN5f, '/getContent'))" disable-output-escaping="yes"/></scodPp:content></scodPp:section></scodPp:condition>
				</xsl:for-each>
				<xsl:for-each select="sp:seeAlso"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
					<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN65"/><xsl:value-of select="resultatAgent(concat($vContentAgtN65, '/getContent'))" disable-output-escaping="yes"/>
				</xsl:for-each>
			</scodPp:data></scodPp:dataBlock>
	</xsl:when><xsl:otherwise/></xsl:choose></xsl:template><xsl:template match="*"/></xsl:stylesheet>