<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink java text scodPp sc " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:refMeta[1])" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:refMeta"><xsl:for-each select="sp:desc">
			<xsl:variable name="vPathAgentc509_10"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgentc509_10, '', '/getContent'))"/>
		</xsl:for-each><xsl:comment># sm:WTable</xsl:comment><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/@table:style-name}" table:name="WTable">
					<xsl:choose><xsl:when test="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')"><xsl:variable name="vColStyle"><xsl:variable name="vColDom"><xsl:variable select="java:com.scenari.s.fw.utils.HDouble.new()" name="vTmpColCount"/><cols><xsl:for-each select="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-column"><xsl:variable select="si(@table:number-columns-repeated, @table:number-columns-repeated - 1, 0)" name="vNbColRepeated"/><col style="{@table:style-name}"><xsl:attribute name="min"><xsl:value-of select="java:hIncreaseOne($vTmpColCount)"/></xsl:attribute><xsl:value-of select="java:hSet($vTmpColCount, java:hGet($vTmpColCount)+$vNbColRepeated)"/><xsl:attribute name="max"><xsl:value-of select="java:hGet($vTmpColCount)"/></xsl:attribute></col></xsl:for-each></cols></xsl:variable><xsl:value-of select="xalan:nodeset($vColDom)/*/col[1&gt;=@min and 1&lt;=@max][1]/@style"/></xsl:variable><table:table-column table:style-name="{normalize-space($vColStyle)}"/></xsl:when><xsl:otherwise><table:table-column/></xsl:otherwise></xsl:choose>
					<xsl:choose><xsl:when test="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')"><xsl:variable name="vColStyle"><xsl:variable name="vColDom"><xsl:variable select="java:com.scenari.s.fw.utils.HDouble.new()" name="vTmpColCount"/><cols><xsl:for-each select="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-column"><xsl:variable select="si(@table:number-columns-repeated, @table:number-columns-repeated - 1, 0)" name="vNbColRepeated"/><col style="{@table:style-name}"><xsl:attribute name="min"><xsl:value-of select="java:hIncreaseOne($vTmpColCount)"/></xsl:attribute><xsl:value-of select="java:hSet($vTmpColCount, java:hGet($vTmpColCount)+$vNbColRepeated)"/><xsl:attribute name="max"><xsl:value-of select="java:hGet($vTmpColCount)"/></xsl:attribute></col></xsl:for-each></cols></xsl:variable><xsl:value-of select="xalan:nodeset($vColDom)/*/col[2&gt;=@min and 2&lt;=@max][1]/@style"/></xsl:variable><table:table-column table:style-name="{normalize-space($vColStyle)}"/></xsl:when><xsl:otherwise><table:table-column/></xsl:otherwise></xsl:choose>
					<xsl:choose><xsl:when test="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')"><xsl:variable name="vColStyle"><xsl:variable name="vColDom"><xsl:variable select="java:com.scenari.s.fw.utils.HDouble.new()" name="vTmpColCount"/><cols><xsl:for-each select="getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-column"><xsl:variable select="si(@table:number-columns-repeated, @table:number-columns-repeated - 1, 0)" name="vNbColRepeated"/><col style="{@table:style-name}"><xsl:attribute name="min"><xsl:value-of select="java:hIncreaseOne($vTmpColCount)"/></xsl:attribute><xsl:value-of select="java:hSet($vTmpColCount, java:hGet($vTmpColCount)+$vNbColRepeated)"/><xsl:attribute name="max"><xsl:value-of select="java:hGet($vTmpColCount)"/></xsl:attribute></col></xsl:for-each></cols></xsl:variable><xsl:value-of select="xalan:nodeset($vColDom)/*/col[3&gt;=@min and 3&lt;=@max][1]/@style"/></xsl:variable><table:table-column table:style-name="{normalize-space($vColStyle)}"/></xsl:when><xsl:otherwise><table:table-column/></xsl:otherwise></xsl:choose>
				
			<xsl:for-each select="sp:entry">
				<table:table-row table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-row[1]/@table:style-name}">
					<table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-row[1]/table:table-cell[1]/@table:style-name}"><xsl:for-each select="sp:label">
							<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__label')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
								<xsl:value-of select="."/>
							</xsl:element></scodPp:ifNotNull>
						</xsl:for-each></table:table-cell>
					<table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-row[1]/table:table-cell[2]/@table:style-name}"><xsl:for-each select="sp:value">
							<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__value')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
								<xsl:value-of select="."/>
							</xsl:element></scodPp:ifNotNull>
						</xsl:for-each></table:table-cell>
					<table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_refMeta_content__entry')/table:table/table:table-row[1]/table:table-cell[3]/@table:style-name}"><xsl:for-each select="sp:desc">
							<xsl:variable name="vPathAgentc509_45"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgentc509_45, '', '/getContent'))"/>
						</xsl:for-each></table:table-cell>
				</table:table-row>
			</xsl:for-each>
		</table:table></xsl:template><xsl:template match="*"/></xsl:stylesheet>