<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink text scodPp sc " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:txtRes[1])" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:txtRes"><xsl:choose><xsl:when test="checkNoCycleAgent()">
		<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', '_globalsStyles_spaceBefore')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute></xsl:element>
		<xsl:comment># sm:WBox</xsl:comment><xsl:variable name="vTitleContentc452_10"/><xsl:variable name="vDataContentc452_10"><xsl:choose>
				<xsl:when test="dk:txtResM/sp:pos='rgt'"><xsl:for-each select="sp:imgBk"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_Aright')" name="vContentAgtN16"/><xsl:value-of select="resultatAgent(concat($vContentAgtN16, '/getContent'))" disable-output-escaping="yes"/>
						<xsl:choose>
							<xsl:when test="substring(@sc:refUri, string-length(@sc:refUri) - 7, 8 )='.scr.png'"><scodPp:dataBlock xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" id="db_N1c_{codeAgent('//')}_{generate-id()}_{java:hIncreaseOne(getEntryBuffer('counters', 'datablock'))}" category="scr"><xsl:variable name="vId">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><xsl:variable name="vSortKey">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><scodPp:id value="{normalize-space($vId)}"/><scodPp:overrideContentDeclaration/><scodPp:sortKey value="{normalize-space($vSortKey)}"/><scodPp:title>
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</scodPp:title><scodPp:data/></scodPp:dataBlock></xsl:when>
						</xsl:choose>
					</xsl:for-each><xsl:for-each select="sp:txt"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_AtxtRes')" name="vContentAgtN30"/><xsl:value-of select="resultatAgent(concat($vContentAgtN30, '/getContent'))" disable-output-escaping="yes"/>
					</xsl:for-each></xsl:when>
				<xsl:otherwise><xsl:for-each select="sp:imgBk"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_Aleft')" name="vContentAgtN3a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN3a, '/getContent'))" disable-output-escaping="yes"/>
						<xsl:choose>
							<xsl:when test="substring(@sc:refUri, string-length(@sc:refUri) - 7, 8 )='.scr.png'"><scodPp:dataBlock xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" id="db_N40_{codeAgent('//')}_{generate-id()}_{java:hIncreaseOne(getEntryBuffer('counters', 'datablock'))}" category="scr"><xsl:variable name="vId">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><xsl:variable name="vSortKey">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><scodPp:id value="{normalize-space($vId)}"/><scodPp:overrideContentDeclaration/><scodPp:sortKey value="{normalize-space($vSortKey)}"/><scodPp:title>
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</scodPp:title><scodPp:data/></scodPp:dataBlock></xsl:when>
						</xsl:choose>
					</xsl:for-each><xsl:for-each select="sp:txt"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_AtxtRes')" name="vContentAgtN54"/><xsl:value-of select="resultatAgent(concat($vContentAgtN54, '/getContent'))" disable-output-escaping="yes"/>
					</xsl:for-each></xsl:otherwise>
			</xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatoryc452_10">false</xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_txtRes_indented__box')/table:table/@table:style-name}" table:name="WBox_{getIdNode(.)}"><table:table-column table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_txtRes_indented__box')/table:table/table:table-column[1]/@table:style-name}"/><table:table-row table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_txtRes_indented__box')/table:table/table:table-row/@table:style-name}"><table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'dk_txtRes_indented__box')/table:table/table:table-row/table:table-cell[1]/@table:style-name}"><xsl:if test="string-length(normalize-space($vTitleContentc452_10))&gt;0 or $vIsTitleMandatoryc452_10='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="{getEntryBuffer('odStyleBlocks', 'dk_txtRes_indented__box')/table:table/table:table-row/table:table-cell[1]/text:p/@text:style-name}"><xsl:value-of disable-output-escaping="yes" select="$vTitleContentc452_10"/></text:p></xsl:if><xsl:copy-of select="$vDataContentc452_10"/></table:table-cell></table:table-row></table:table>
	</xsl:when><xsl:otherwise/></xsl:choose></xsl:template><xsl:template match="*"/></xsl:stylesheet>