<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:dk="kelis.fr:dokiel" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="java sp dk " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:odRoot"/>
</xsl:template>

<xsl:template match="sc:item/dk:odRoot">
	
<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRoot/sp:guide[@sc:refUri]">
<attrRef nm="dk_odRoot:guide" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRoot/sp:section[@sc:refUri]">
<attrRef nm="dk_odRoot:section" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>

<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRootM/sp:img[@sc:refUri]">
<attrRef nm="dk_odRootM:img:" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRootM/sp:logo[@sc:refUri]">
<attrRef nm="dk_odRootM:logo:" refUri="{@sc:refUri}"/>
</xsl:template>

				
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='iconButton'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:textSimple]">
<attrRef nm="dk_textSimple:inlineImgTag:iconButton" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='area'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:textSimple]">
<attrRef nm="dk_textSimple:inlineImgTag:area" refUri="{@sc:refUri}"/>
</xsl:template>




<xsl:template match="text()|@*"/>
</xsl:stylesheet>