<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:dk="kelis.fr:dokiel" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="java sp dk " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:screenSeq"/>
</xsl:template>

<xsl:template match="sc:item/dk:screenSeq">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="dk:screenSeqMeta"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:screenSeq/sp:img[@sc:refUri]">
<attrRef nm="dk_screenSeq:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>





<xsl:template match="text()|@*"/>
</xsl:stylesheet>