<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
		xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
		xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive"
		xmlns:dk="kelis.fr:dokiel"
		xmlns:pw="scpf.org:presWsp"
		xmlns:xalan="http://xml.apache.org/xalan"
		exclude-result-prefixes="sc sp xalan pw">
	<xsl:output encoding="UTF-8" method="xml"/>

	<!--<xsl:template match="/*">
		<xsl:copy>
			<xsl:apply-templates select="@*|node()"/>
		</xsl:copy>
	</xsl:template>-->
	
	<xsl:template match="dk:flowAll/sp:img | dk:flowAll/sp:graphic | dk:flowAll/sp:table | dk:flowAll/sp:screenShot | dk:flowAll/sp:screenMovie">
		<sp:fig sc:refUri="{@sc:refUri}" />
		<xsl:apply-templates select="dk:sTitle" mode="text" />
	</xsl:template>
	
	<xsl:template match="dk:sTitle" mode="text">
		<sp:txt>
			<dk:text>
				<sc:para>
					<xsl:apply-templates mode="text"/>
				</sc:para>
			</dk:text>
		</sp:txt>
	</xsl:template>
	<xsl:template match="sc:fullTitle" mode="text">
		<xsl:apply-templates />
	</xsl:template>
	
	<xsl:template match="sp:doc">
		<sp:seeAlso>
			<dk:linkSection>
				<xsl:copy>
					<xsl:apply-templates select="@*|node()"/>
				</xsl:copy>
			</dk:linkSection>
		</sp:seeAlso>
	</xsl:template>
	
	
	<!-- ### 
		# Cas général : on copie
		### -->
<!--	<xsl:template match="@*|node()">
		<xsl:copy>
			<xsl:apply-templates select="@*|node()"/>
		</xsl:copy>
	</xsl:template>-->
		
</xsl:stylesheet>
